Page 103 of 116 FirstFirst ... 35393101102103104105113 ... LastLast
Results 1,021 to 1,030 of 1154

Thread: Easy way to get cIOS on ANY 3.0-4.1 Wii!

  1. #1021
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us

    well i tried it on a 4.1u ios61v19.26 and my results were could not read file did a slow format to a fat32 on the sd card and got the same results. if there is a post to correct my problem please direct me. i'm half idiot

  2. #1022
    Junior Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    OK! quick question! My Wii is a 3.2U. I've downgraded from a 3.3U. The TBR says that i can skip the IOS15 downgrade if my system menu is <3.3. First off, if system menu just another word for firmware? Also, seeing as I was on 3.3 would I need to downgrade still or is it possible to skip this step? Can I do it anyways and still be ok?

    I googled the problem because i was trying to install .wad files and kept getting the error -2011. I tried changing the regions of the .wad files using the program "Free the WADs" and i still kept getting this error message. I cant remember what site i saw this on, but it said that it was possibly due to the file iso249, so i deleted it using "Any File Deleter". Would that also make a difference? I KNOW this is a stupid request, but if i have to do anything different other then what dogeggs' steps are, can you please kinda put down some step-by-step instructions? I'm extremely paranoid of ruining my wii. lol. Thanks and sorry about the long post.

    EDIT: n/m. took a deep breath and then went ahead and did it. works great! wads are installing but not working. think that they're corrupt. Oh well. done with worryin about it for now.
    Last edited by Doops0; 01-24-2010 at 09:38 PM. Reason: Problem solved

  3. #1023
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Awesooooooooooooome!

    Although your instructions are a little medium user (NOT BEGGINER), I made it with my 4.0E.

    Thanks a lot

  4. #1024
    New Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy help

    hey doggegs im using dop-ios mod to install a patched ios36 but when choose ios15 to load and select install ios36 after checking that all three patches are changed to yes it just says that its installing ios36 and hangs before it even lets me choose the source
    i dont know my firmware as its semibricked ill tell u that when i unbrick it
    any help will be appreciated
    p. s. im using a usb device instead of a sd card as i dont have one
    (sd card and sd card readers are pretty expensive for a kid in india)

  5. #1025
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    after i tried all the steps and successfully.

    i still can't play new super mario bros..
    any help?

  6. #1026
    Junior Member
    Join Date
    Jan 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i'm getting error of ret: -2011 when i try to install cios38 rev 14 and also neogamma r8

    please do help, as i'm tired of keep upgrading and downgrading meanwhile i'm really desperate to play new super mario bros

    thanks

  7. #1027
    Junior Member
    Join Date
    Feb 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i have 4.2U firmware is there a guide for it yet?

  8. #1028
    Junior Member
    Join Date
    Feb 2010
    Posts
    34
    Thanks
    22
    Thanked 0 Times in 0 Posts
    so im getting this 2011 error for cIOS36 (before this)

    is this a fix?

  9. #1029
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by noname27 View Post
    so im getting this 2011 error for cIOS36 (before this)

    is this a fix?
    Yes, error -2011 is a caused by having no vulnerable IOS/cIOS. That's exactly what this tutorial gets you.

  10. #1030
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,661
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by brindan1 View Post
    i have 4.2U firmware is there a guide for it yet?

    This is for 4.2
    http://www.wiihacks.com/recommended-...y-4-2-wii.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •